<div dir="ltr">Hi, <div><br></div><div style>I have a feeling this might not be the right place, but I'm experiencing problems running msfupdate installed through homebrew. </div><div style><br></div><div style>$ brew install metasploit </div>
<div style>$ msfupdate</div><div style><br></div><div style><div>[*]</div><div>[*] Attempting to update the Metasploit Framework...</div><div>[*]</div><div><br></div><div>/usr/local/bin/msfupdate:190:in `<main>': Cannot determine checkout type: `/usr/local/Cellar/metasploit/4.5.0-2013021301/libexec' (RuntimeError)</div>
<div><br></div><div style>If anybody has come across this I'd appreciate input, otherwise I'll start looking into the homebrew formula / rvm communities for a fix. </div><div style><br></div><div style><br></div></div>
</div>